Subject: Re: [PATCH - RFC] [1/5] 64-bit network statistics - generic net

From: Roland Dreier <[email-masked]>
Date: 05 Jul 2003 15:54:15 -0700

Francois> - the PCI bus don't/won't/can't handle multiple 10 Gb/s adapters

In a year, there will be 32-bit x86 systems with multiple 8X PCI
Express slots (16 Gb/sec full duplex to each slot).  In five years,
those systems will sell for $10 on Ebay.

 - Roland